evutil_monotonic_timer(3) | Library Functions Manual | evutil_monotonic_timer(3)

# NAME

evutil_monotonic_timer - Structure to hold information about a monotonic timer.

# SYNOPSIS

#include <util.h>

# Detailed Description

Structure to hold information about a monotonic timer.

Use this with evutil_configure_monotonic_time() and evutil_gettime_monotonic().

This is an opaque structure; you can allocate one using evutil_monotonic_timer_new().

See also:

evutil_monotonic_timer_new(), evutil_monotonic_timer_free(), evutil_configure_monotonic_time(), evutil_gettime_monotonic()

# Author

Generated automatically by Doxygen for libevent from the source code.

Tue Jan 31 2017 | libevent